using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using TEAMModelOS.SDK.Context.Attributes.Azure;
using TEAMModelOS.SDK.DI;

namespace TEAMModelOS.SDK.Models
{    
    public class ExamClassResult :CosmosEntity
    {
        public ExamClassResult() {
            pk = "ExamClassResult";
            studentAnswers = new List<List<string>>();
            studentScores = new List<List<double>>();
            info = new ClassInfo();
            studentIds = new List<string>();
            studentScores = new List<List<double>>();
            sum = new List<double>();
        }
        public string school { get; set; }
        public string examId { get; set; }
        public string subjectId { get; set; }
        public string gradeId { get; set; }
        public int year { get; set; }
        public ClassInfo info { get; set; }
        public bool progress { get; set; } = false;
        //public PaperSimple paper { get; set; }
        //public List<double> point { get; set; }
        public List<string> studentIds { get; set; }
        public List<List<string>> studentAnswers { get; set; }
        public List<List<double>> studentScores { get; set; }
        public string scope { get; set; }
        public List<double> sum { get; set; }
    }
/*    public class PaperSimple {
        public string id { get; set; }
        public string name { get; set; }
        public string code { get; set; }
        public string blob { get; set; }
        public string scope { get; set; }
    }*/
    public class ClassInfo {
        public string id { get; set; }
        public string name { get; set; }
        //public string code { get; set; }
    }
}
