using DocumentFormat.OpenXml.Math;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Text;
using TEAMModelOS.SDK.Context.Attributes.Azure;
using TEAMModelOS.SDK.DI;

namespace TEAMModelOS.SDK.Models
{    
    public class SurveyRecord : CosmosEntity
    {
        public SurveyRecord() {
            classroom = new ClassroomItem();
        }

        /// <summary>
        /// 姓名
        /// </summary>
        public string name { get; set; }

        /// <summary>
        /// 上课班级
        /// </summary>
        public ClassroomItem classroom { get; set; }

        /// <summary>
        /// 提交时间
        /// </summary>
        public long submitTime { get; set; }

        public List<SurveyAnswer> answers { get; set; }
    }
    public class SurveyAnswer { 
        public int order { get; set; }
        public List<string> answer { get; set; }
    }
}
