export default {
    "home": {
        "teacher": "teacher",
        "student": "student",
        "setting": "Personal Settings",
        "logout": "Logout",
        "joinClass": "Join Class",
        "exam": "evaluation",
    },
    "public": {
        "going": "In progress",
        "finish": "Finished",
        "schoolExam": "School Evaluation",
        "privateExam": "Personal Evaluation",
        "search": "Please enter search content..."
    },
    "event": {
        "allStatus": "All Activity Status",
        "unFinished": "Unfinished",
        "Fineshed": "Finished",
        "Timeout": "Timeout",
        "makeupExam": "Makeup Exam",
        "makeupHw": "Makeup available",
        "selectActivity": "Please select an activity from the list"
    },
    "settingView-title": "Personal Settings",
    "teammodel-account-management": {
        "page-title": "TeamModel Account Management",
        "name": "Name",
        "account": "Account",
        "password": "Password",
        "phone": "Mobile Number",
        "e-mail": "E-mail",
        "binding": "Binding Management",
        "isbind": "Bind",
        "unbind": "Unbind",
        "save": "Save settings"
    },
    "preference": {
        "page-title": "Preferences",
        "UI-theme": "Interface Style Settings",
        "language": "Language Setting"
    },
    "change-school": {
        "page-title": "Switch school",
        "current-data-school": "Current data source school",
        "Habook-smart-school": "Habook Smart School"
    },
    "homeView-title": "Homepage Information Overview",
    "calenderCardTitle": "Calendar",
    "recentClass": "Recent Class Reminder",
    "defaultRecentClass": "Introduction to Microprocessor Basics and Applications",
    "defaultClassTime": "Wednesday 13:30-16:30 (Sections 7-9)",
    "defaultClassPlace": "F504 Classroom in the Fifth Teaching Building",
    "todaydeadlineList": "Today Deadline Event Reminder",
    "endsTodayTime": "Ends Today at 23:59",
    "coursesCardTitle": "My Course List",
    "newAddCourse": "The latest addition: Elective Mathematics (2)",
    "missionListCardTitle": "Activity Task List",
    "missionListCardLoading": "Loading",
    "missionListCardReachBottom": "It's the bottom, no activity!",
    "myProgressBar": {
        "tasksCompletionRate": "Activity task completion rate",
        "selfStudyClickRate": "Self-study textbook click rate"
    },
    "chartNames": [
        "Average self-study time",
        "Monthly self-study hour curve for this semester",
        "Comparison of the number of activity participation between me and my grade last month",
        "Comparison chart of average daily self-study time and the whole year level",
        "Percentage of participation time of various activities and tasks this month",
        "Self-study activity"
    ],
    "studyTimeChart": {
        "averageTime": "Minutes/Day",
        "xAxisData": [
            "day",
            "One",
            "two",
            "three",
            "four",
            "Fives",
            "six"
        ]
    },
    "splineSreaChart": {
        "xAxisData": [
            "February",
            "March",
            "April",
            "May",
            "June"
        ]
    },
    "stackBarChart": {
        "chartMon": "May",
        "yAxisData": [
            "I (third grade)",
            "Third grade",
            "second grade",
            "ㄧ Grade"
        ],
        "stackType": [
            "operation",
            "Assessment",
            "Pre-Class Preview",
            "vote"
        ]
    },
    "twoLineChart": {
        "xAxisData": [
            "day",
            "ㄧ",
            "two",
            "three",
            "four",
            "Fives",
            "six"
        ]
    },
    "eventPieChart": {
        "partType": [
            "operation",
            "Assessment",
            "Pre-Class Preview",
            "vote"
        ]
    },
    "studyHeatMap": {
        "xAxisData": [
            "ㄧ",
            "two",
            "three",
            "four",
            "Fives"
        ]
    },
    "latestNotification": "Latest Notification",
    "postAt": "Post At",
    "______________": "______________",
    "eventView-title": "Activity Task",
    "nextTask": "Next Task",
    "allStatus": "All Activity Status",
    "unFinished": "Unfinished",
    "Fineshed": "Finished",
    "Timeout": "Timeout",
    "makeupExam": "Makeup Exam",
    "makeupHW": "Makeup available",
    "empty": "There is currently no data ~",
    "baseInfo": {
        "subject": "Subject:",
        "teacher": "Teacher:",
        "period": "Activity period:",
        "postTime": "Post Time:",
        "classTime": "Class Time",
        "unFinished": "Unfinished",
        "Fineshed": "Finished",
        "Closed": "Closed"
    },
    "billboard": {
        "description": "Description",
        "referlink": "referlink data",
        "attachment": "Attachment",
        "reference": "reference"
    },
    "preview": {
        "checkpoint": "Activity Task",
        "tutorial": "Programming Textbook",
        "multiQues": "Multi-question pass module",
        "previewContent": {
            "tutorial": "Textbook",
            "Des": "Content",
            "Unit": "Unit",
            "quiz": "Examination in the classroom"
        },
        "previous": "Previous Question",
        "next": "Next Question",
        "sentAns": "Sent Ans",
        "tryAgain": "Read the textbook carefully, try again",
        "nextUnit": "Next Unit",
        "goHome": "Go Home",
        "quizRetries": "Quiz Retries",
        "crossUnitHint": "The last unit test has not been completed. Please complete it before proceeding to this unit test",
        "timeoutHint": "The pre-class preview activity time has ended, and textbook reading and practice can still be carried out. If it is not completed before the end time, relevant results may be affected."
    },
    "vote": {
        "bollotbox": "Voting Area",
        "submit": "OK to submit",
        "reVote": "Vote again",
        "voteSuccess": "Vote successful",
        "voteDes": "After the event is over, you can view everyone's voting results",
        "timeoutHint": "The voting time has passed, and no more voting is possible. Please pay attention to the teacher's release of the voting results!",
        "voteResult": "The result of this vote is:",
        "voteDesDefault": "Please select a desired plan:"
    },
    "homework": {
        "homeworkUpload": "Homework Upload Area",
        "homeworkUoloadBtn": "Upload job",
        "homeworkReUoloadBtn": "Re-upload",
        "CommentClassmatesHomeworkBtn": "CommentClassmatesHomeworkBtn",
        "uploadSuccess": "Upload successful",
        "uploadDes": "After the activity is over, you can view the assignment score comments",
        "timeoutHint": "The time for uploading the homework has ended. The grade of this homework will be calculated as 0 points, or waiting for the teacher to open it up.",
        "contentPage": "Job Content",
        "scorePage": "Score Comment",
        "score": "Teacher Score",
        "classmatesComments": "Classmates Comment",
        "comment": "Give comment: "
    },
    "classmatesComment": {
        "title": "Classmates' work observation and mutual evaluation",
        "seatNo": "seatNo",
        "name": "Name",
        "star": "Star",
        "comment": "Give comment",
        "preview": "Job Preview: File Name",
        "unPreview": "This file format does not currently provide preview",
        "download": "Download File",
        "submitted": "Submitted",
        "inputSomething": "Input comments and other suggestions",
        "previous": "Previous",
        "next": "Next",
        "submitBtn": "Submit"
    },
    "exam": {
        "examLink": "Exam Link",
        "isSubject": "",
        "subjectNow": "Current Subject",
        "examData": "Evaluation Content",
        "gradeReport": "Grade Report",
        "gradeAnalyse": "Grade Analysis",
        "testpop": {
            "title": "assessment",
            "completion": "Completion Degree",
            "practiceMode": "Practice Mode",
            "all": "Practice all",
            "onlywrong": "Only practice answering wrong answers",
            "questions": "Questions",
            "submitted": "Submitted",
            "finish": "Finished",
            "showAns": "Show Answers",
            "hideAns": "Hide the answer",
            "hint": "Key Tips",
            "previous": "Previous Question",
            "next": "Next Question",
            "myAnswerSheet": "My Answer Sheet",
            "exitQuizhint": "Exit Quizhint",
            "exitQuizhintDe": "The system has detected that you have not yet 'submitted'， if you choose 'OK'，",
            "exitQuizhintDes": "The current answer will not be saved, and the test will be re-tested next time",
            "cancel": "Cancel",
            "ok": "OK",
            "submitQuizhint": "Submit Quizhint",
            "submitQuizhintDes1": "The system test has been completed so far. Are you sure to submit the paper?",
            "check": "No, need to check again",
            "conAnswer0": "Currently you have",
            "conAnswer1": "The question has not been answered (check the answer card in detail)",
            "conAnswer2": ", please complete the question first!",
            "conAnswer": "Continue to answer",
            "okSubmit": "Confirm to submit the paper",
            "qNo": "Question Number:",
            "myAns": "Answer",
            "correction": "正解",
            "queNo": "Title:",
            "myAns": "My answer:"
        },
        "report": {
            "anwser": "Go to answer",
            "noRes": "The results have not yet been settled",
            "getScore": "Number of score questions",
            "answerBack": "Review of the review and answer",
            "right": "Right",
            "wrong": "Wrong ",
            "noScore": "Not Review",
            "ansRes": "Response result",
            "testAns": "Reference Answer",
            "testAnalyse": "Analyze",
            "repairSource": "Repair Source",
            "noAnalyse": "No analysis"
        },
        "timeoutHint": "The evaluation activity time has ended. Overtime will be calculated as 0 points, or wait for the teacher to open the make-up exam.",
        "contentPage": "Review Content",
        "scorePage": "Score Report",
        "practiceHint": "The assessment activity time has ended, you can still click on the test paper link to continue practicing.",
        "performance": "performance",
        "reviewAnswers": "Review of answering status",
        "Chinese": "国文",
        "Math": "Mathematics",
        "English": "英文",
        "score": "Score",
        "difficulty": "Comprehensive difficulty of examination questions",
        "average": "Class average score",
        "rightNum": "The number of my correct answers",
        "smartComment": "Smart Comment",
        "keypoint": "Recommended knowledge points for review:",
        "chart": {
            "scoreDistribution": "Score Distribution Chart",
            "participant": "Number of candidates:",
            "student": "person",
            "keyPointPerformance": "Knowledge Point Performance Radar Chart",
            "me": "Individual",
            "participantAverage": "The whole school",
            "recognizePerformance": "Recognition Level Radar Chart"
        },
        "correctAnswer": "correctAnswer",
        "wrongAnswer": "Wrong Answer",
        "unAnswered": "Unanswered",
        "solution": "Solution",
        "analysis": "Analysis",
        "correctRate": "correct rate",
        "relatedAQues": "Related Questions",

    },
    "informview-title": "Notification Overview",
    "view": "Go to view",
    "read": "Read",
    "studyview-title": "self-study",
    "hiteachview-title": "HiTeach Class Record",
    "hiteachNote": {
        "material": "Class Content",
        "classInteractionRecord": "Class Interaction Record",
        "qA": "Question and Answer",
        "qAMulti": "Question and Answer (Multiple Choice)",
        "reference": "reference answer",
        "correct": "The answer is correct",
        "groupQAMulti": "Group QAMulti (multiple choice)",
        "poImg": "The teacher pushed a picture from Hitach:",
        "link": "Share Link"
    },
    "courseList-title": "My Course List",
    "defaultClass": "Specify a class",
    "tempClass": "Temporary Class",
    "courseContent": {
        "baseInfo": "Basic Information",
        "description": "Course Overview",
        "classmates": "Classmates List",
        "classID": "Course Code",
        "classTime": "Class Time",
        "classroom": "Classroom",
        "teacher": "Teacher",
        "co-teacher": "Co-teacher",
        "addedTime": "Added Course Date",
        "syllabus": "Syllabus Overview",
        "seatNo": "seatNo",
        "name": "Name",
        "group": "Group"
    },
    "calendar-title": "Calendar-Second Semester of 109 School Year",
    "today": "Today",
    "importEvent": "Campus Class Important Events",
    "deadlineTasks": "Deadline Tasks",
    "schedule": "Schedule Schedule",
    "des": "Description",
    "time": "Time",
    "place": "Location",
    "course": "course",
    "mockcourses": ["Reading and Writing", "English Presentation", "Special Experiments on Electronic Circuits", "Introduction to Computers", "Microprocessor Experiments"],
    "importEventTitle": "Campus Class Important Events",
    "Thatday": "Thatday",
    "deadlineTasksTitle": "DeadlineTasksTitle"
}