export default {
    index:{
		item:'试题',
		paper:'试卷',
		addExercise:'新建习题',
		openAll:'全部展开',
		collapseAll:'全部折叠',
		autoCreate:'智能组卷',
		manualCreate:'挑题组卷',
		importCreate:'导题组卷',
		backList:'返回列表'
	},
	filter:{
		origin:'来源',
		schoolBank:'校本题库',
		privateBank:'个人题库',
		all:'全部',
		diff:'难度',
		level:'层次',
		type:'题型',
		period:'学段',
		grade:'年级',
		subject:'科目',
		sort:'排序',
		createTime:'新增时间',
		useCount:'使用次数'
	},
	single:'单选题',
	multiple:'多选题',
	judge:'判断题',
	complete:'填空题',
	subjective:'问答题',
	connector:'连线题',
	correct:'改错题',
	compose:'综合题',
	diff1:'容易',
	diff2:'较易',
	diff3:'一般',
	diff4:'较难',
	diff5:'困难',
	level1:'知识',
	level2:'理解',
	level3:'应用',
	level4:'分析',
	level5:'综合',
	level6:'评鉴',
	noData:'暂无数据',
	answer:'答案',
	noAnswer:'未设置答案',
	explain:'解析',
	noExplain:'暂无解析',
	knowledgePoints:'知识点',
	noPoints:'暂未绑定知识点',
	updateTime:'更新时间',
	isTrue:'正确',
	isFalse:'错误',
	deleteItem:'删除',
	editItem:'编辑',
	confirm:'确认',
	cancel:'取消',
	deleteSuc:'删除成功',
	deleteFail:'删除失败',
	editSuc:'修改成功',
	backToTop:'返回顶部',
	newExercise:{
		newSchoolItem:'新建校本题目',
		newPrivateItem:'新建个人题目',
		backToBank:'返回题库',
		choosePeriod:'选择学段',
		chooseGrade:'选择年级',
		chooseSubject:'选择科目',
		gradePlaceholder:'不选择则默认选中全部年级',
		diff:'题目难度',
		field:'关联认知层次', 
		knowledge:'关联知识点',
		choosePoint:'选择知识点',
		modify:'修改',
		type:'选择题型',
		stem:'题干',
		option:'选项',
		singleOption:'单选选项',
		multipleOption:'多选选项',
		trueAnswer:'正确答案',
		setAnswer:'设为答案',
		addOption:'添加选项',
		repair:'补救资源',
		outRepair:'外部资源',
		innerRepair:'站内资源',
		addLink:'添加链接',
		chooseContent:'选择内容',
		normalResource:'一般资源',
		mediaResource:'影片资源',
		linkTip:'请输入正确的链接地址(如：https://www.baidu.com)',
		childList:'小题列表',
		addChild:'添加小题',
		save:'保存',
		cancel:'取消',
		composeTip:'综合题的知识点请绑定在小题上！',
		noSchoolTip:'您当前未加入学校，无法选择知识点！',
		uploadErrorTip:'试题文件上传失败，请稍后重试！',
		unCompleteTip:'请将题目填写完整！',
		typeChangeTip:'暂不支持更换题型！',
		modalTip:'温馨提示',
		unSaveTip:'确认放弃保存当前试题并前往？',
		answerTitle:'参考答案',
		contentRelate:'内容关联'
	},
	exerciseList:{
		confirmDelete:'确认删除该试题吗？',
		setAnswer:'设置答案',
		typeScore:'题型配分',
		totalScore:'试卷总分',
		alreadyScore:'已分配总分',
		waitScore:'待分配分数',
		itemNums:'道题,总分配',
		multipleRule:'多选题（包括综合题的小题）配分规则',
		rule1:'默认全对得满分',
		rule2:'少选得一半分数，错选或者不选不得分',
		rule3:'少选按个数得分，错选或者不选不得分',
		rule4:'依照（选项数 - 2 * 错选数）/ 选项数，负分则不得分',
		overScoreTip:'配分已超试卷总分，请重新分配！',
		editExercise:'编辑习题',
		editChild:'编辑子题',
		moveUp:'上移',
		moveDown:'下移',
		noAnswerTip:'请为当前客观题设置正确答案！',
		noOptionTip:'试题题干或选项信息有误，请删除或者重新导入正确文档！'
	},
	paperList:{
		usePeriod:'适用学段',
		useGrade:'适用年级',
		itemCount:'题量',
		paperAnalysis:'试卷分析',
		totalScore:'总分',
		score:'分',
		paperErrorTip:'获取试卷数据失败！',
		confirmDelete:'确认删除该试卷吗？',
		editPaper:'编辑试卷',
		backToBank:'返回试卷库',
		baseInfo:'基础信息',
		paperType:'试卷类型',
		schoolBank:'学校公有库',
		praviteBank:'个人试卷库',
		paperName:'试卷名称',
		paperScore:'试卷总分',
		alreadyScore:'已配分数',
		saveRule1:'温馨提示：当前试卷将以题目顺序方式保存',
		saveRule2:'温馨提示：当前试卷将以题型顺序方式保存',
		tab1:'组题条件',
		tab2:'备选题目',
		tab3:'重新导入',
		tab4:'导入试题',
		tab5:'试题预览',
		tab6:'学生作答预览',
		isSaving:'保存中',
		savePaper:'保存试卷',
		editSuc:'编辑成功',
		saveSuc:'保存成功',
		saveFail:'保存失败',
		defaultName:'预设试卷名称',
		saveItemsFailTip:'试卷试题数据保存失败！',
		emptyNameTip:'试卷名称不能为空！',
		noSpaceTip:'空间已满！',
		noItemTip:'未选择任何试题！',
		isExistPaperTip:'试卷库已存在重复名称试卷，是否继续保存覆盖原试卷？',
		cancelSaveTip:'取消保存试卷！',
		hasNoScoreTip:'存在未配分的题目，请配分后再保存！',
		noCompleteScoreTip:'保存前请确认试卷配分是否与试卷总分一致！',
		hasErrorItemTip:'存在异常试题，请修改或者重新导入！',
		cleanItems:'清空试题',
		orderByList:'顺序排列',
		orderByType:'题型排列',
		paperDetails:'试卷详情',
		paperAnalysis:'试卷分析',
		setPaperScore:'设置试卷总分'
	},
	importFile:{
		uploadSuc:'文件上传解析成功！',
		analysisFail:'对不起，文档解析失败！',
		templateDownload:'模板下载',
		downloadDetails:'下载模板制作详情说明',
		importTips:'导入注意事项',
		tips1:'点击上方上传图标选择文件',
		tips2:'只支持".docx"格式的文件导入,请按照模板格式导入',
		tips3:'导入题型暂时只支持单选、多选、判断、填空、问答以及综合题型',
		tips4:'请保持模板语言与当前浏览器语言一致',
		tips5:'更多注意事项请查看模板制作详情说明',
		warningTips1:'上传格式仅支持 docx,请重新上传！',
		warningTips2:'最大上传大小为10M，请重新上传！',
		warningTips3:'试题数据读取完成！',
		warningTips4:'未解析出符合条件的试题，请检查导入格式是否按照模板文件修改！',
		warningTips5:'抱歉，文档解析失败！',
	},
	createPaper:{
		setAutoConditions:'设置自动出题条件',
		origin:'题目来源',
		schoolRate:'校本占比',
		rateTip:'默认相同比例校本优先',
		doAutoCreate:'开始组题',
		random:'随机',
		average:'平均分配',
		noItemTip:'题目数量不能为空！',
		noResultTip:'未能匹配满足条件的题目!',
		total:'共',
		nums:'道题',
		spc:'道',
		goDetails:'查看详情',
		noOriginTips:'请先选择题目来源'
	},
	points:{
		addPoint:'新增知识点',
		searchPoint:'搜索知识点',
		noPoint:'当前科目下暂无知识点',
		checkedPoint:'已选知识点',
		pointName:'知识点名称',
		inputNewPoint:'输入新知识点名称',
		noNameTips:'请输入新知识点名称!',
		addSuc:'添加成功！',
		addFail:'添加失败！',
		numMax1:'最多绑定',
		numMax2:'个知识点'
	},
	echarts:{
		pointPie:'试卷知识点分析图',
		typePie:'试卷题型分析图',
		diffPie:'试卷难度分析图',
		objectivePie:'试卷主客观分析图'
	}
}