export default {
    //MgtSchoolEva.vue
    mgtScEv: {
        listLabel: '評測清單',
        period: '學段：',
        create: '新建',
        delete: '删除',
        edit: '編輯',
        createTime: '施測時間：',
        pending: '待發佈',
        going: '進行中',
        finish: '已結束',
        endTime: '結束時間：',
        stop: '立即結束',
        evType: '測試類型：',
        stuCount: '施測人數：',
        nodata: '暫無評測',
        tab1: '評測數據',
        tab2: '評測試卷',
        autoTips1: '此功能僅用於展示情景快速類比學生作答數據，且學生作答為隨機生成，僅供參考！',
        autoTips2: '此功能僅用於展示情景快速類比教師評分數據，且分數為隨機生成，僅供參考！',
        autoScore: '一鍵評分',
        autoAnswer: '一鍵作答',
        evSubject: '測試科目：',
        returnTop: '返回頂部',
        mockOk: '類比成功',
        mockErr: '類比失敗',
        stopTitle: '結束評測',
        stopContent: '結束後學生將不能繼續作答，是否立即結束',
        stopOk: '評測已結束！',
        deleteTitle: '删除評測',
        deleteContent: '是否確認删除',
        deleteOk: '删除成功',
        deleteErr: '删除失敗',
        noJoin: '此帳號暫未加入任何學校！'

    },

    //創建評測校本/個人
    createEv: {
        createLabel: '創建評測',
        publishEv: '發佈評測',
        return: '返回上級',
        baseInfo: '基礎資訊',
        evName: '評測名稱',
        evPeriod: '測試學段',
        evMode: '評測模式',
        evType: '評測類型',
        examType: '考試類別',
        courseType: '課程類別',
        cusLabel1: '校本課程',
        cusLabel2: '個人課程',
        evTarget: '施測對象',
        publishType: '發佈管道',
        startTime: '開始時間',
        sTimeHolder: '請選擇開始時間',
        endTime: '結束時間',
        eTimeHolder: '請選擇結束時間',
        addSubject: '添加學科',
        noSubject: '暫無科目，請添加科目',
        noSubject1: '*請先選擇測試學段',
        papersLabel: '試卷庫',
        perviewLabel: '試卷預覽',
        importLabel: '導入說明',
        answerPreview: '作答預覽',
        errTips1: '評測名稱不能為空！',
        errTips2: '測試類型不能為空！',
        errTips3: '評量模式不能為空！',
        errTips4: '請設定類別！',
        errTips5: '請設定測試類型！',
        errTips6: '請設定測試對象！',
        errTips7: '請設定發佈管道！',
        errTips8: '請設定發佈時間！',
        errTips9: '請設定結束時間！',
        errTips10: '請設定測試學段！',
        stPaperTitle: '挑選試卷',
        stPaperContent: '是否確認挑選',
        inDev: '功能正在開發中，敬請期待！',
        formWarning: '請先完善評測基礎資訊！',
        paperWarning: '請挑選或導入試卷！',
        paperWarning1: '還沒有試卷，請挑選或導入試卷！',
        pdWarning: '請添加測試科目！',
        publishOk: '評測發佈成功！',
        togglePeriod: '切換學段',
        togglePdTip1: '您已添加',
        togglePdTip2: '的測試科目，如果現在切換學段會清空已選科目，確定切換學段嗎？',
        toggleOkText: '切換',
        delPdTitle: '删除科目',
        delPdContent: '是否確認删除',
        delOk: '删除成功',
        pdTips: '請先選擇測試學段！',
        defaultPaper: '（請先挑選或導入試卷）',
    },
    //ManualPaper.vue

    manual: {
        source: '來源：',
        sourceP: '個人試卷庫',
        sourceS: '校本試卷庫',
        pdLabel: '學段：',
        subjectLabel: '學科：',
        gradeLabel: '年級：',
        fitPd: '適用學段：',
        fitSubject: '適用科目：',
        quCount: '題量：',
        useCount: '使用次數：',
        stdPaper: '已選試卷',
        stPaper: '選擇試卷',
        previewPaper: '預覽試卷',
        noPaper: '暫無對應的試卷',
        noPaper1: '暫無試卷'

    },
    //PaperScore.vue、Scoring.vue

    score: {
        stuName: '學生姓名：',
        score: '總分：',
        scoreUnit: '分',
        saveScore: '保存打分',
        showAns: '顯示答案',
        hideAns: '隱藏答案',
        showQu: '顯示題幹',
        hideQu: '隱藏題幹',
        quIndex: '題號：',
        quIndex1: '題號',
        fullScore: '滿分',
        zeroScore: '零分',
        zeroScore1: '0分',
        stuAns: '【學生作答】',
        mark: '批註',
        quAns: '【答ㅤ案】',
        noAnswer: '未設定答案',
        anaLabel: '【解ㅤ析】',
        noAna: '暫無解析',
        kdLabel: '【知識點】',
        noKd: '暫未綁定知識點',
        sQuLabel1: '【小題',
        sQuLabel2: '】',
        quIndexLabel: '【題號',
        nextStu: '下一位學生>>>',
        markOk: '批註成功！',
        markErr: '批註失敗！',
        isFullTips: '已經是小題滿分了',
        isZeroTips: '已經是零分了',
        saveScoreOk: '成績保存成功！',
        saveSocreErr: '成績保存失敗！',
        zero: '零',
        one: '一',
        two: '二',
        three: '三',
        four: '四',
        five: '五',
        six: '六',
        seven: '七',
        eight: '八',
        nine: '九',
        ten: '十',
        hundred: '百',
        thousand: '千',
        tenThd: '萬',
        hMillion: '億',
        noStuAns: '未作答',
        noStuAns1: '暫未作答',
        trueAns: '正確',
        falseAns: '錯誤',
        //Scoring.vue

        subjectLabel: '學科：',
        gradeLabel: '年級：',
        classLabel: '班級：',
        stuLabel: '學生：',
        scoreView: '分數概覽',
        scoring: '試卷評分',
        classNoStu: '班級暫無學生',
        status1: '暫未作答',
        status2: '前往評分',
        status3: '查看分數',
        column1: '姓名',
        column2: '總分',
        column3: '狀態',
        finishScore: '已完成所有學生作答的評分！',
        unableScore: '學生尚未作答，無法評分',
        stStuWarning: '請先選擇學生！'
    }

}