export default{
    //MgtSchoolEva.vue
    mgtScEv:{
        listLabel:'评测列表',
        period:'学段：',
        create:'新建',
        delete:'删除',
        edit:'编辑',
        createTime:'施测时间：',
        pending:'待发布',
        going:'进行中',
        finish:'已结束',
        endTime:'结束时间：',
        stop:'立即结束',
        evType:'测试类型:',
        stuCount:'施测人数:',
        nodata:'暂无评测',
        tab1:'评测数据',
        tab2:'评测试卷',
        autoTips1:'此功能仅用于展示情景快速模拟学生作答数据，且学生作答为随机生成，仅供参考!',
        autoTips2:'此功能仅用于展示情景快速模拟教师评分数据，且分数为随机生成，仅供参考！',
        autoScore:'一键评分',
        autoAnswer:'一键作答',
        evSubject:'测试科目：',
        returnTop:'返回顶部',
        mockOk:'模拟成功',
        mockErr:'模拟失败',
        stopTitle:'结束评测',
        stopContent:'结束后学生将不能继续作答，是否立即结束',
        stopOk:'评测已结束！',
        deleteTitle:'删除评测',
        deleteContent:'是否确认删除',
        deleteOk:'删除成功',
        deleteErr:'删除失败',
        noJoin:'此账号暂未加入任何学校！'
    },

    //创建评测校本/个人
    createEv:{
        createLabel:'创建评测',
        publishEv:'发布评测',
        return:'返回上级',
        baseInfo:'基础信息',
        evName:'评测名称',
        evPeriod:'测试学段',
        evMode:'评测模式',
        evType:'评测类型',
        examType:'考试类别',
        courseType:'课程类别',
        cusLabel1:'校本课程',
        cusLabel2:'个人课程',
        evTarget:'施测对象',
        publishType:'发布方式',
        startTime:'开始时间',
        sTimeHolder:'请选择开始时间',
        endTime:'结束时间',
        eTimeHolder:'请选择结束时间',
        addSubject:'添加学科',
        noSubject:'暂无科目，请添加科目',
        noSubject1:'* 请先选择测试学段',
        papersLabel:'试卷库',
        perviewLabel:'试卷预览',
        importLabel:'导入说明',
        answerPreview:'作答预览',
        errTips1:'评测名称不能为空！',
        errTips2:'测试类型不能为空！',
        errTips3:'评量模式不能为空！',
        errTips4:'请设置类别！',
        errTips5:'请设置测试类型！',
        errTips6:'请设置测试对象！',
        errTips7:'请设置发布方式！',
        errTips8:'请设置发布时间！',
        errTips9:'请设置结束时间！',
        errTips10:'请设置测试学段！',
        stPaperTitle:'挑选试卷',
        stPaperContent:'是否确认挑选',
        inDev:'功能正在开发中，敬请期待！',
        formWarning:'请先完善评测基础信息!',
        paperWarning:'请挑选或导入试卷!',
        paperWarning1:'还没有试卷，请挑选或导入试卷!',
        pdWarning:'请添加测试科目!',
        publishOk:'评测发布成功！',
        togglePeriod:'切换学段',
        togglePdTip1:'您已添加',
        togglePdTip2:'的测试科目，如果现在切换学段会清空已选科目，确定切换学段吗？',
        toggleOkText:'切换',
        delPdTitle:'删除科目',
        delPdContent:'是否确认删除',
        delOk:'删除成功',
        pdTips:'请先选择测试学段！',
        defaultPaper:'(请先挑选或导入试卷)',
    },
    // ManualPaper.vue
    manual:{
        source:'来源：',
        sourceP:'个人试卷库',
        sourceS:'校本试卷库',
        pdLabel:'学段：',
        subjectLabel:'学科：',
        gradeLabel:'年级：',
        fitPd:'适用学段：',
        fitSubject:'适用科目：',
        quCount:'题量：',
        useCount:'使用次数：',
        stdPaper:'已选试卷',
        stPaper:'选择试卷',
        previewPaper:'预览试卷',
        noPaper:'暂无对应的试卷',
        noPaper1:'暂无试卷'
    },
    // PaperScore.vue、Scoring.vue
    score:{
        stuName:'学生姓名：',
        score:'总分：',
        scoreUnit:'分',
        saveScore:'保存打分',
        showAns:'显示答案',
        hideAns:'隐藏答案',
        showQu:'显示题干',
        hideQu:'隐藏题干',
        quIndex:'题号：',
        quIndex1:'题号',
        fullScore:'满分',
        zeroScore:'零分',
        zeroScore1:'0分',
        stuAns:'【学 生 作 答】',
        mark:'批注',
        quAns:'【答ㅤ案】',
        noAnswer:'未设置答案',
        anaLabel:'【解ㅤ析】',
        noAna:'暂无解析',
        kdLabel:'【知识点】',
        noKd:'暂未绑定知识点',
        sQuLabel1:'【小题',
        sQuLabel2:'】',
        quIndexLabel:'【题号',
        nextStu:'下一位学生>>>',
        markOk:'批注成功！',
        markErr:'批注失败！',
        isFullTips:'已经是小题满分了',
        isZeroTips:'已经是零分了',
        saveScoreOk:'成绩保存成功！',
        saveSocreErr:'成绩保存失败！',
        zero:'零',
        one:'一',
        two:'二',
        three:'三',
        four:'四',
        five:'五',
        six:'六',
        seven:'七',
        eight:'八',
        nine:'九',
        ten:'十',
        hundred:'百',
        thousand:'千',
        tenThd:'万',
        hMillion:'亿',
        noStuAns:'未作答',
        noStuAns1:'暂未作答',
        trueAns:'正确',
        falseAns:'错误',
        //Scoring.vue
        subjectLabel:'学科：',
        gradeLabel:'年级：',
        classLabel:'班级：',
        stuLabel:'学生：',
        scoreView:'分数概览',
        scoring:'试卷评分',
        classNoStu:'班级暂无学生',
        status1:'暂未作答',
        status2:'前往评分',
        status3:'查看分数',
        column1:'姓名',
        column2:'总分',
        column3:'状态',
        finishScore:'已完成所有学生作答的评分！',
        unableScore:'学生尚未作答，无法评分',
        stStuWarning:'请先选择学生！'
    }

}