export default {
	index: {
		item: '試題',
		paper: '試卷',
		addExercise: '新建習題',
		openAll: '全部展開',
		collapseAll: '全部折疊',
		autoCreate: '智慧組卷',
		manualCreate: '挑題組卷',
		importCreate: '導題組卷',
		backList: '返回列表'
	},
	filter: {
		origin: '來源',
		schoolBank: '校本題庫',
		privateBank: '個人題庫',
		all: '全部',
		diff: '難度',
		level: '層次',
		type: '題型',
		period: '學段',
		grade: '年級',
		subject: '科目',
		sort: '排序',
		createTime: '新增時間',
		useCount: '使用次數'
	},
	single: '單選題',
	multiple: '复选题',
	judge: '判斷題',
	complete: '填空題',
	subjective: '問答題',
	connector: '連線題',
	correct: '改錯題',
	compose: '綜合題',
	diff1: '容易',
	diff2: '較易',
	diff3: '一般',
	diff4: '較難',
	diff5: '困難',
	level1: '知識',
	level2: '理解',
	level3: '應用',
	level4: '分析',
	level5: '綜合',
	level6: '評鑒',
	noData: '暫無數據',
	answer: '答案',
	noAnswer: '未設定答案',
	explain: '解析',
	noExplain: '暫無解析',
	knowledgePoints: '知識點',
	noPoints: '暫未綁定知識點',
	updateTime: '更新時間',
	isTrue: '正確',
	isFalse: '錯誤',
	deleteItem: '删除',
	editItem: '編輯',
	confirm: '確認',
	cancel: '取消',
	deleteSuc: '删除成功',
	deleteFail: '删除失敗',
	editSuc: '修改成功',
	backToTop: '返回頂部',
	newExercise: {
		newSchoolItem: '新建校本題目',
		newPrivateItem: '新建個人題目',
		backToBank: '返回題庫',
		choosePeriod: '選擇學段',
		chooseGrade: '選擇年級',
		chooseSubject: '選擇科目',
		gradePlaceholder: '不選擇則默認選中全部年級',
		diff: '題目難度',
		field: '關聯認知層次',
		knowledge: '關聯知識點',
		choosePoint: '選擇知識點',
		modify:'修改',
		type: '選擇題型',
		stem: '題幹',
		option: '選項',
		singleOption: '單選選項',
		multipleOption: '多選選項',
		trueAnswer: '正確答案',
		setAnswer: '設為答案',
		addOption: '添加選項',
		repair: '補救資源',
		outRepair: '外部資源',
		innerRepair: '站內資源',
		addLink: '添加連結',
		chooseContent: '選擇內容',
		normalResource: '一般資源',
		mediaResource: '影片資源',
		linkTip: '請輸入正確的連結位址（如：https://www.baidu.com）',
		childList: '小題清單',
		addChild: '添加小題',
		save: '保存',
		cancel: '取消',
		composeTip: '綜合題的知識點請綁定在小題上！',
		noSchoolTip: '您當前未加入學校,無法選擇知識點！',
		uploadErrorTip: '試題文件上傳失敗,請稍後重試！',
		unCompleteTip: '請將題目填寫完整！',
		typeChangeTip: '暫不支持更換題型！',
		modalTip: '溫馨提示',
		unSaveTip: '確認放弃保存當前試題並前往？',
		answerTitle: '參考答案',
		contentRelate: '內容關聯'
	},
	exerciseList: {
		confirmDelete: '確認删除該試題嗎？',
		setAnswer: '設定答案',
		typeScore: '題型配分',
		totalScore: '試卷總分',
		alreadyScore: '已分配總分',
		waitScore: '待分配分數',
		itemNums: '道題,總分配',
		multipleRule: '复选题（包括綜合題的小題）配分規則',
		rule1: '默認全對得滿分',
		rule2: '少選得一半分數,錯選或者不選不得分',
		rule3: '少選按個數得分,錯選或者不選不得分',
		rule4: '依照（選項數- 2 *錯選數）/選項數,負分則不得分',
		overScoreTip: '配分已超試卷總分,請重新分配！',
		editExercise: '編輯習題',
		editChild: '編輯子題',
		moveUp: '上移',
		moveDown: '下移',
		noAnswerTip: '請為當前客觀題設定正確答案！',
		noOptionTip: '試題題幹或選項資訊有誤,請删除或者重新導入正確檔案！'
	},
	paperList: {
		usePeriod: '適用學段',
		useGrade: '適用年級',
		itemCount: '題量',
		paperAnalysis: '試卷分析',
		totalScore: '總分',
		score: '分',
		paperErrorTip: '獲取試卷數據失敗！',
		confirmDelete: '確認删除該試卷嗎？',
		editPaper: '編輯試卷',
		backToBank: '返回試卷庫',
		baseInfo: '基礎資訊',
		paperType: '試卷類型',
		schoolBank: '學校公有庫',
		praviteBank: '個人試卷庫',
		paperName: '試卷名稱',
		paperScore: '試卷總分',
		alreadyScore: '已配分數',
		saveRule1: '溫馨提示：當前試卷將以題目順序管道保存',
		saveRule2: '溫馨提示：當前試卷將以題型順序管道保存',
		tab1: '組題條件',
		tab2: '備選題目',
		tab3: '重新導入',
		tab4: '導入試題',
		tab5: '試題預覽',
		tab6: '學生作答預覽',
		isSaving: '保存中',
		savePaper: '保存試卷',
		editSuc: '編輯成功',
		saveSuc: '保存成功',
		saveFail: '保存失敗',
		defaultName: '預設試卷名稱',
		saveItemsFailTip: '試卷試題數據保存失敗！',
		emptyNameTip: '試卷名稱不能為空！',
		noSpaceTip: '空間已滿！',
		noItemTip: '未選擇任何試題！',
		isExistPaperTip: '試卷庫已存在重複名稱試卷,是否繼續保存覆蓋原試卷？',
		cancelSaveTip: '取消保存試卷！',
		hasNoScoreTip: '存在未配分的題目,請配分後再保存！',
		noCompleteScoreTip: '保存前請確認試卷配分是否與試卷總分一致！',
		hasErrorItemTip: '存在异常試題,請修改或者重新導入！',
		cleanItems: '清空試題',
		orderByList: '順序排列',
		orderByType: '題型排列',
		paperDetails: '試卷詳情',
		paperAnalysis: '試卷分析',
		setPaperScore: '設定試卷總分'
	},
	importFile: {
		uploadSuc: '文件上傳解析成功！',
		analysisFail: '對不起,檔案解析失敗！',
		templateDownload: '範本下載',
		downloadDetails: '下載範本製作詳情說明',
		importTips: '導入注意事項',
		tips1: '點擊上方上傳圖標選擇檔案',
		tips2: '只支持“.docx”格式的檔案導入,請按照範本格式導入',
		tips3: '導入題型暫時只支持單選、多選、判斷、填空、問答以及綜合題型',
		tips4: '請保持範本語言與當前瀏覽器語言一致',
		tips5: '更多注意事項請查看範本製作詳情說明',
		warningTips1: '上傳格式僅支持docx,請重新上傳！',
		warningTips2: '最大上傳大小為10M,請重新上傳！',
		warningTips3: '試題數據讀取完成！',
		warningTips4: '未解析出符合條件的試題,請檢查導入格式是否按照範本檔案修改！',
		warningTips5: '抱歉,檔案解析失敗！',
	},
	createPaper: {
		setAutoConditions: '設定自動出題條件',
		origin: '題目來源',
		schoolRate: '校本占比',
		rateTip: '默認相同比例校本優先',
		doAutoCreate: '開始組題',
		random: '隨機',
		average: '平均分配',
		noItemTip: '題目數量不能為空！',
		noResultTip: '未能匹配滿足條件的題目！',
		total: '共',
		nums: '道題',
		spc: '道',
		goDetails: '查看詳情',
		noOriginTips: '請先選擇題目來源'
	},
	points: {
		addPoint: '新增知識點',
		searchPoint: '蒐索知識點',
		noPoint: '當前科目下暫無知識點',
		checkedPoint: '已選知識點',
		pointName: '知識點名稱',
		inputNewPoint: '輸入新知識點名稱',
		noNameTips: '請輸入新知識點名稱！',
		addSuc: '添加成功！',
		addFail: '添加失敗！',
		numMax1: '最多綁定',
		numMax2: '個知識點'
	},
	echarts: {
		pointPie: '試卷知識點分析圖',
		typePie: '試卷題型分析圖',
		diffPie: '試卷難度分析圖',
		objectivePie: '試卷主客觀分析圖'
	}
}
