using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using TEAMModelOS.SDK.Models;

namespace TEAMModelOS.Models.Dto
{
    public class ExamDto
    {
        public string id { get; set; }
        public string name { get; set; }
        public List<Grade> grades { get; set; } = new List<Grade>();
        public List<TargetClass> targetClasses { get; set; } = new List<TargetClass>();
        public List<Papers> papers { get; set; } = new List<Papers>();
        public List<ExamSubject> subjects { get; set; } = new List<ExamSubject>();
        public PeriodSimple period { get; set; } = new PeriodSimple();

    }
    public class TargetClass {
        public string id { get; set; }
        public string name { get; set; }
    }
    public class Papers
    {
        public string id { get; set; }
        public string name { get; set; }
        public string itemCount { get; set; }
        public List<string> points { get; set; } = new List<string>();
        public List<string> answers { get; set; } = new List<string>();

    }
}
